Office 365 — работайте откуда угодно в любое удобное время HP ROK - комплексное решение для обновленного модельного ряда серверов  HP ProLiant Gen9
ESET NOD32 Antivirus 4 для Kerio Connect

ESET NOD32 Antivirus 4 для Kerio Connect

Производитель: ESET

от 528,75 грн.

ESET NOD32 Antivirus для Kerio Connect – решение, которое обнаруживает и обезвреживает все виды угроз, обеспечивает антивирусную защиту почтовых серверов, предотвращая заражение всей сети компании.

ESET NOD32 Antivirus для Kerio Connect – решение, которое обнаруживает и обезвреживает все виды угроз, обеспечивает антивирусную защиту почтовых серверов, предотвращая заражение всей сети компании.

Основные функции и преимущества:

Поддержка разных платформ
Поддерживаются все основные серверные Windows и Linux операционные системы.

Защита почтового трафика
Обеспечивает надежную защиту почтовых шлюзов компании от вирусов, червей, шпионских программ и других видов угроз.

Минимальное влияние на работу системы
Все задачи сканирования осуществляются с помощью единого модуля, значительно снижая нагрузку на работу системы.

Уникальная технология
ESET NOD32 Antivirus для Kerio Connect построен на основе технологии сканирования NOD32, обеспечивающей эффективную работу антивирусной программы в серверной среде.

Защита на уровне серверов
ESET NOD32 Antivirus для Kerio Connect обладает резидентной защитой и сканированием «по требованию»,так необходимыми для эффективной защиты серверов.

Процессоры: Intel или AMD (x86-64)

Платформы почтовых серверов Windows:

Kerio Connect 7.0 и выше*
Kerio Mail Server 6.7.x и выше*
* поддержка осуществляется программой ESET NOD32 Antivirus версиями 3.0, 4.0 и 4.2

Платформы почтовых серверов Linux:

Kerio Connect 7.0 и выше **
Kerio Mail Server 6.1.2 и выше **
**Для поддержки Linux версий Kerio Connect требуется лицензия и установка программы ESET Mail Security для Linux / BSD / Solaris.

Операционные системы Windows: Microsoft Windows 2000 и выше (также 64-бит версии)

Операционные системы Linux:
Linux Kernel версии 2.2.x, 2.4.x и 2.6.x
glibc 2.2.5 и выше